IDCVSSSummaryLast (major) updatePublished
CVE-2008-0290 7.5
Multiple SQL injection vulnerabilities in Digital Hive 2.0 RC2 and earlier allow (1) remote attackers to execute arbitrary SQL commands via the selectskin parameter to an unspecified program, or (2) remote authenticated administrators to execute arbi
29-09-2017 - 01:30 16-01-2008 - 02:00
CVE-2005-0883 4.3
Multiple cross-site scripting (XSS) vulnerabilities in base.php for DigitalHive 2.0 allow remote attackers to inject arbitrary web script or HTML via (1) the mt parameter to the membres.php page or (2) the -afs-1- query string to the msg.php page.
11-07-2017 - 01:32 23-03-2005 - 05:00
CVE-2005-0884 7.5
DigitalHive 2.0 allows remote attackers to re-install the product by directly accessing the install script.
11-07-2017 - 01:32 02-05-2005 - 04:00
CVE-2008-2415 6.8
Directory traversal vulnerability in template/purpletech/base_include.php in DigitalHive (aka hive) 2.0 RC2 allows remote attackers to include and execute arbitrary local files via a .. (dot dot) in the page parameter.
08-08-2017 - 01:31 22-05-2008 - 13:09
CVE-2006-5493 7.5
PHP remote file inclusion vulnerability in template/purpletech/base_include.php in DigitalHive 2.0 RC2 allows remote attackers to execute arbitrary PHP code via a URL in the page parameter.
17-10-2018 - 21:43 25-10-2006 - 10:07
Back to Top Mark selected
Back to Top